Home > Ati Linux > Ati Linux Driver ./default_policy.sh Does Not Support Version

Ati Linux Driver ./default_policy.sh Does Not Support Version

Will not respond to PM requests for support -- use the forums. Since i have the default video driver, i seem to be stuck on 1280 x 1024 resolution - monitor can display 1650 x 1050, so the display is looking a bit Step 5 : Blacklist radeon and radeonhd kernel modules Add these lines to /etc/modprobe.d/blacklist.conf. Will not respond to PM requests for support -- use the forums. Check This Out

Search Software Manager and understand you may have to use the i386/i686 driver. I am now having an issue with the annoying "AMD Unsupported hardware" watermark in the lower right-hand corner of my screen. The book i bought was "The Complete Reference Linux, 6th Edition" by Richard Peterson, publisher McGraw Hill - Osborne. Just try any argument, the script will tell you what is possible. https://ubuntuforums.org/showthread.php?t=1221221

What is the preferred behavior of form validation? Go to the ati site. if u still get the error about "can't unload radeon", make sure u have followed the steps, after u "init 3″, try: gdm-stop rmmod -f radeon XV22 says: October 1, 2010

Join our community today! Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. Thanks for the guide! ­čśÇ First distro I've had my ATI graphics card working on! The forbidden built-in Why does (almost) everyone in the crowds in the training Matrix wear only black and white?

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding MembersPowered by vBulletin« Copyright ę2000 - 2012, vBulletin Solutions, Inc. Are you new to LinuxQuestions.org? jdmurray View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by jdmurray 06-03-2009, 09:12 AM #9 dahveed3 Member Registered: Mar 2007 Posts: 191 read the full info here Restarted PC 6.

And if it's dying, why is it dying? blacklist radeon blacklist radeonhd Step 6 : Generate initial Xorg configuration file Note: This step is optional with Catalyst Driver version 9.10, but it wont harm even if you execute this. The ATI/AMD site says "you must have 32-bit packages installed" but they're not specific about what packages or why. Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community.

What to do to the dry grass that is not allowing new grass to grow? With Catalyst Driver version 9.10 you can update kernel to latest version before installing the Drivers. [[email protected] ~]$ yum update kernel [[email protected] ~]$ yum install kernel-devel Step 2 : Download Drivers That's why my Debian Lenny system has the fglrx installed. So does that mean we could only use an older version of Ubuntu?

Would be good if somebody can confirm this as I'm a Linux beginner... his comment is here Hors ligne #8 Le 07/12/2010, à 22:35 slasher-fun Re: Error: ./default_policy.sh does not support version C'est possible malheureusement. Then, after rebooting (and seeing the graphical Fedora logo white thing), the screen goes black and a cursor jumps around at the top left, then stops, forcing me to reboot. Maybe you will find this post helpful.

You are currently viewing LQ as a guest. Browse other questions tagged graphics-card linux-mint amd-radeon or ask your own question. What i am now stuck on is the ATI driver installation. this contact form check it out.

Step 3 : Install Drivers Install the drivers that you have downloaded using the following command. [[email protected] ~]$ bash ./ati-driver-installer-9-8-x86.x86_64.run Step 4 : Check Installation Result Check the /usr/share/ati/fglrx-install.log file for Accueil ┬╗Forum ┬╗Affichage et cartes graphiques ┬╗Error: ./default_policy.sh does not support version Pages: 1 #1 Le 07/12/2010, ├á 01:29 supergaston Error: ./default_policy.sh does not support version Bonjour a tousLorsque j'ai install├ę A force de s'appuyer sur des principes, ils finissent par c├ęder..

Regards, Richard.

Any suggestions or donations of clue greatly appreciated. Find all posts by Hlingler #5 1st October 2009, 08:26 PM leigh123linux Guest Posts: n/a Quote: Originally Posted by shadders Hi, Just installed Fedora 11 64bit - and If i install the driver manually - will it work ? 2. Hors ligne #16 Le 23/06/2011, ├á 13:12 slasher-fun Re: Error: ./default_policy.sh does not support version M├¬me probl├Ęme, m├¬me r├ęponse qu'au d├ębut du topic.

User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. share|improve this answer answered Feb 4 '12 at 1:10 Mark Rooney 5,66612451 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Uncompressing ATI Proprietary Linux Driver-8.593........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................... navigate here connected.
HTTP request sent, awaiting response... 200 OK
Length: 84841550 (81M) [application/octet-stream]
Saving to: `ati-driver-installer-9-3-x86.x86_64.run.1'

100%[=====================================================================================================================================>] 84,841,550 1.49M/s in 48s

2009-11-07 19:21:41 (1.68 MB/s) - `ati-driver-installer-9-3-x86.x86_64.run.1' saved

Its working on my pc ... Uncompressing ATI Proprietary Linux Driver-8.593............................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .......................................... ================================================== ATI Technologies Linux Driver Installer/Packager ================================================== Xinerama works just fine (as does Cairo-dock) but no acceleration! Anaglot Polygrams Should I write mobile phone or mobile phones Why don't US presidents participate in other elections after their term ends?

Browse other questions tagged drivers video ati or ask your own question. It is version 9.3 vmelkon View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by vmelkon 05-05-2009, 01:51 AM #4 AGer Member Adv Reply Page 1 of 4 123 ... For a linux noob Daraus Hardware & Laptops 7 26th October 2008 07:42 PM Installation problem.

But in another couple of months when I do an upgrade to Squeeze (testing) I'll be removing them and returning to the radeon driver. Bub says: February 7, 2010 at 5:47 PM As an FYI - If the dkms package is installed, the Catalyst installation seems to use it and the install log file is They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own.